{
  "name": "@push.rocks/smartocr",
  "version": "1.0.8",
  "private": false,
  "description": "an ocr module using ocrmypdf",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/ --web)",
    "build": "(tsbuild --web)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.25",
    "@gitzone/tsbundle": "^1.0.78",
    "@gitzone/tstest": "^1.0.44",
    "@pushrocks/tapbundle": "^3.2.9",
    "@types/node": "^16.11.11",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.15.0"
  },
  "dependencies": {
    "@pushrocks/smartfile": "^9.0.1",
    "@pushrocks/smartpromise": "^3.1.6",
    "@pushrocks/smartshell": "^2.0.30",
    "@pushrocks/smartunique": "^3.0.3"
  },
  "browserslist": [
    "last 1 chrome versions"
  ],
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}